Trouble with mod_perl and Apache on VISTA

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Hello NG,

I got a problem if I try to install the
Either apache > 2.0.47 or apache 2.2.x.

If I compile with VS8 or SDK (Vista) by myself using
the mod_perl-2.0.3 tar.gz archive (ActivePerl) and

"perl Makefile.PL MP_AP_PREFIX=C:/net/apache/apache20"

until now all works fine and the is
in the place of apache module directory... fine,
but wiht:

"nmake test"

I got an error and the apache can't load the

If i made a syntax check the log shows:
"Can't load" ...

If I use the perl script "mpinstall" from

I have the same problem - mod_perl won't load/work
... :-( Hopefully someone knows what is wrong.


Site Timeline